<?

//$tipo_local = 1;

//include("../../secure/secure.php");

include ('../conf/configuracao.php');

include ('../include/functions.php');

	

	mysql_connect( $bd_host, $bd_user, $bd_senha )

			or die ( 'Não foi possível conectar ao Servidor.' );

		mysql_select_db( $bd_database )

			or die ( 'Não foi possível conectar a Base de Dados.' );

		$sql = "SELECT * FROM pesos where codigo = 9";

		$result = mysql_query($sql)

			or die ( 'Não foi possível executar a query 161.' );

		$num = mysql_num_rows($result);

		if ($num == 0 ) {

			echo 'Nao existe nenhum adminstrador cadastrado no sistema!!!';

		}

		else {

			while($information = mysql_fetch_array($result)) {
				$codigo1 = 9;
				$aux1 = addslashes(Criptografar("3",$Chave));
				mysql_query("update pesos set peso = '$aux1' where codigo=$codigo1") or die (mysql_error());

			}

		}

?>